---
- locale_gen:
    name: {{ locale }}
        state: present

- name: Set locale
  command: /usr/sbin/update-locale LANG={{ locale }} LC_ALL={{ locale }}

- name: Set /etc/localtime
  command: /bin/cp /usr/share/zoneinfo/{{ timezone }} /etc/localtime
  notify: update tzdata
